/* ---- Place your custom styles below ---- */

#page-title { background: none; }

#header-social { float: right; margin-top: 52px; }

#page-title.front  h2 { color: #444444; font-size: 20px; font-weight: 300; }

#page-title-inner {
padding-top: 24px;
padding-bottom: 0px;
}

#nav ul li a { background: #fff!important; font-size: 14px; line-height: 16px; font-weight: normal; color: #444444!important; float: none; padding: 8px 10px; width: 160px; display: block; border-bottom: 1px solid #f1f1f1;
-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; margin-left: 0; text-transform: capitalize;  }

#nav ul li a:hover { color: #0a578d!important; }